{
  "warning.32bit": "Вы используете 32-битную версию Java в 64-битной системе, установите 64-битную версию Java.",
  "warning.toomuch": "Выделено больше памяти (%s МБ), чем рекомендовано для этого пакета. Максимальное значение: %s МБ. Рекомендуемый объем для вашей системы: %s МБ.",
  "warning.toolow": "Выделено меньше памяти (%s МБ), чем рекомендовано для этого пакета. Минимальное значение: %s МБ. Рекомендуемый объем для вашей системы: %s Мб.",
  "warning.overrecommended": "Выделено больше памяти (%s МБ), чем рекомендовано для вашей системы. Рекомендуется: %s МБ.",
  "warning.underrecommended": "Выделено меньше памяти (%s МБ), чем рекомендовано для вашей системы. Рекомендуется: %s МБ.",
  "warning.recommendedbelowmin": "Рекомендуемый %s для вашей системы меньше требуемого минимума %s МБ для этого пакета. У вас могут возникнуть такие проблемы, как частое заикание.",
  "button.howto": "Открыть руководство",
  "button.stopremind": "Перестать показывать"
}